<style type="text/css">
 .row { vertical-align: top; height:auto !important; }
 .list {display:none; }
 .show {display: none; }
 .hide:target + .show {display: inline; }
 .hide:target {display: none; }
 .hide:target ~ .list {display:inline; }
 @media print { .hide, .show { display: none; } }


.highlight {background-color: #ffff99; }
.highlight2 {background-color: #ccccff; }
.highlight2 {background-color: #f2f2f2; }


.nobullet {list-style-type: none;}

p { line-height: 1.7em; }

#menu.campaign { 
width: 100%; margin: 20px 0px; padding: 5px; border-bottom: medium none; height: 2em; background-color:#333;
}


.center {
text-align: center;
  margin: 10px;
  width: 35%;
  border: 2px solid gray;
background-color: #000;
border-radius: 15px;
  padding: 20px;
float: left;
background-color: #ccc;
background-image: linear-gradient(141deg, #000 0%, #333 51%, #000 75%);
color: white;
opacity: 0.95;
padding:20px;
}



}

 </style>

